Bug 234844 - Submission for inclusion in the consulting services page
Summary: Submission for inclusion in the consulting services page
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Website (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-doc mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-01-11 07:09 UTC by gundaraj
Modified: 2019-11-09 10:39 UTC (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description gundaraj 2019-01-11 07:09:01 UTC
At Audacix we help our customers maximise profits by shipping bug-free and secure software. Talk to us if you need help with your architecture, digital transformation, DevOps practice and <a href="https://www.audacix.com/p/penetration-testing-services.html">cybersecurity</a>. Call us on +61 3 7001 1430 or +44 20 3411 4974 to skyrocket your software delivery to the next level.
Comment 1 Benedict Reuschling freebsd_committer 2019-06-09 14:35:01 UTC
I can't find any information or reference to FreeBSD anywhere on your website. Can you provide us more information about your use of FreeBSD to warrant inclusion into the consulting services page?
Comment 2 gundaraj 2019-08-05 01:54:17 UTC
(In reply to Benedict Reuschling from comment #1)
Hi Benedict, sorry for the late reply. I didn't realise that you had responded some time back. You can find our consulting services information on this page: https://www.audacix.com/p/debian-consultancy.html
Comment 3 commit-hook freebsd_committer 2019-11-09 10:15:52 UTC
A commit references this bug:

Author: carlavilla
Date: Sat Nov  9 10:15:05 UTC 2019
New revision: 53568
URL: https://svnweb.freebsd.org/changeset/doc/53568

Log:
  Include Audacix in the consulting services page

  PR:    234844
  Submitted by:	grahamperrin@gmail.com
  Patch by:	carlavilla@
  Approved by:	bcr@
  Differential Revision:	https://reviews.freebsd.org/D22265

Changes:
  head/share/xml/commercial.consult.xml
Comment 4 Sergio Carlavilla Delgado freebsd_committer 2019-11-09 10:39:31 UTC
Fixed!